<?php

namespace App\Helpers\Customer;

use App\Models\Customer\ServiceHistoryModel;

class ServiceHistoryHelper extends CustomerHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: ServiceHistoryModel::TITLE);
    }
}
